DartBootStrap-Sample

Created: 2012-03-23 15:21
Updated: 2017-01-20 07:02

README.md

This little sample shows a way to combine bootstrap from Twitter (Javascript-page) with the new Dart-Language.

For now it's more a "proof of concept" than something usefull.

Click [here] to try the working sample...

If you ask yourself what the f*** is Dart - then click [dartlang] for more informations about this great new language from Google.

Right now (03 23 1212) this sample throws an error (Uncaught TypeError: Cannot call method 'apply' of undefined) in Chrome or Firefox but works in Chromium. You can see the bug if you click on the "Launch demo modal" button. - Nothing happens, instead the error is thrown.

Bug is already filed at issue-tracker

If this sample is helpful for you - please (Circle) me.

Cookies help us deliver our services. By using our services, you agree to our use of cookies Learn more